$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2005-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2005-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -900000.0
      - -2200000.0
    - - -1000000.0
      - -2200000.0
    - - -1000000.0
      - -2300000.0
    - - -900000.0
      - -2300000.0
    - - -900000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1000000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: fb31984b-c40b-45bb-919e-f10b812b0668
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2005-01-01
lineage:
  ls5_fc_albers:
  - 191bf185-67ab-4c02-b533-ece89b3b2e9a
  - dae599b4-c030-48c3-a2c5-a48c3b8faf3b
  - a39994b1-e84b-45f3-8e6d-d6d2cb4d1540
  - 321583b7-c200-4277-8b39-0862493a3a37
  - 5578f79b-1a1d-43f1-958a-f48a121f722f
  - c4777c09-435e-441f-b957-52981cd741c4
  - 9779dfe8-037f-4a3d-abf0-9b8557b8f955
  - be1e1246-1273-44ff-b47a-93bf3fdacce6
  - 0c30345c-29fa-4c62-a387-916e6e1a29cf
  - a361978a-c7a5-4736-ae2a-0c4ffaa21f7f
  - c0a0febe-2719-4237-8159-d37f0908674b
  - a19b060b-a6dc-4e06-a919-df2dd2bb4456
  - f679735e-6b11-421e-8574-efca490f4635
  - d54ba009-cd66-40af-aab6-e55eeb18ba54
  - e72e71b1-693b-490a-8fb8-3d1487083886
  - e2387c02-291b-4886-832f-b2326e293d16
  - baa0f8af-14fc-4139-80f8-c1c6cfd5d6f3
  - 3cf7b878-475b-4e5c-b4c9-bb1f60e2f33b
  - a1cb2f14-7000-46d5-9f21-d4df8ce05cd1
  - 7d7409d1-97ed-4e32-b053-cd6f62c42bf2
  - c7821b65-4bc7-45e2-ac22-77afcd8f4ff6
  - 5ec7594d-5244-4c0a-afab-a5ab9a6a281d
  - d649c373-e186-45b2-868f-587b9e1b0ceb
  - 2da5c9f2-0986-4ff5-963c-8ea8019d8efc
  - b1125b56-7b94-44d6-a5e9-480cf671aef4
  - 7ed50833-df53-42a8-920f-ca463210a0df
  - 670f808d-6d3f-4b42-b410-10f3bfaf2f3d
  - 7679c341-ed78-40cc-9a00-d97cc4e1c0c4
  - b4f1d501-672e-4375-a71c-0be0eb5e92cf
  - 2bc748d9-cd23-4d68-87c3-46cc1cce0b34
  - 07301d62-6c85-4e77-abad-eb1a26708e85
  - 8a88452f-3f1a-4194-ab24-bc3ddd76c661
  - 9d03777f-d045-4e67-8006-c709440f0c70
  - 96a8a5b4-98ba-4d6a-999f-33f551d65ef3
  - 04c74b18-dc93-48a4-84d4-f1882b09810f
  - 6b02837f-b101-42ed-9e50-628a1eaf56f4
  - 17020e1c-af2f-41f4-b523-b3e69b0208d0
  - 44a80ec1-2503-4296-a3ec-477fe8d60076
  - d96e0934-6532-409d-8924-f1127d04eb3b
  - 6a8b30b5-65ef-4f01-b540-4032431b981a
  - c78d36ae-236d-48e9-b296-516cd7eaf2c3
  - 875f91df-bbb8-4e3b-9cf6-eb543daf5a39
  - 140cf884-7998-4fea-bec6-77617dedd1a0
  - a3fdd3fe-f897-4171-bb83-1e84ae246cf7
  - 0277f094-2623-46a4-bb16-bf65e8b1c7f5
  - 745b7019-c6d0-431e-a2fc-ba1a6bcc4180
  - 49759365-0ce6-4198-9ca1-d0955ab5f0dc
  - cc43e794-e264-47d5-8857-05c6ef47a06b
  - df2f3511-30ec-492d-81e9-e1676394e234
  - f900ad55-ac43-4ca0-b665-90b36d5bfdce
  - d2d4e37e-2f5c-4d85-bdc2-6828ff3d6c8e
  - 0563bcf5-21f3-4603-a8d9-e380f6cf948a
  - a1ba4b0a-b923-437e-82d5-568a945baaea
  - abf9fe8b-a685-4371-8523-63b3bbaf1115
  - 9e113545-2afa-493e-9202-1c39923f8cb0
  - 302695ef-d0c3-42cb-998e-523accbbc722
  - 8e2fd60d-31e5-462e-8741-695430a56314
  - 9735da1f-e88a-4f6d-ab01-9e2b810b06ec
  - 6f96281e-98d2-480f-b613-8e0491d9683c
  - 624f2294-b8f7-4be8-ad8f-7b358115f898
  - 51ca4bc8-fb55-4fc5-a803-cbb1e08038e4
  - f33a8008-3f6c-4892-9159-87a9979b7ec2
  - c654756c-4d8d-4b74-8efd-49400544e528
  - 7a9bebae-3f2b-40ff-a5ed-ae5bd9c66a5a
  - fdf3de20-f35d-4b6b-91ff-18265485f570
  - 6b64981d-cd1f-4ac6-b210-aa3a679d7367
  - 5899dd2a-5430-4f75-874b-bd855fcdb26b
  - 165f1ea5-1f32-4d63-ad13-4fc90a0c6a3f
  - 8e9c68e4-5e26-414c-9065-bbbfe3937087
  - b2a21b4e-d92a-4f4c-9cf1-fb95e299bb21
  - 5b8e9cfb-a018-4208-9fb8-e2b839ebf186
  ls5_nbart_geomedian_annual:
  - f9d14e54-92c5-4f3b-8a57-ff921f9eb527
  ls5_nbart_tmad_annual:
  - edeb7fdf-8c8b-4ab0-a07a-ae5f2d87626c
  ls7_fc_albers:
  - 776063d1-8c70-409e-9dab-a46e57676a73
  - 7a40914a-564f-4441-af85-2d952afd0c25
  - 27ae1cd2-0be7-470b-8d5c-cd7f64b37f50
  - 3c30b85c-1c9c-4418-9724-f465e9313402
  - a8736710-2692-4505-bc39-8866080251e3
  - 216f9d16-f65a-443e-b547-44bed19e79ae
  - 35d3bd1c-a02e-452b-b522-de58833cc388
  - e351cdee-f309-4d88-8af4-0046bc31ca76
  - 92bc6391-2087-4cda-aae4-4445f1a084d6
  - e0b1680a-e4d1-43fb-8cc4-8100acb0fc02
  - 993b62bd-4818-4749-9162-a65e6edc8866
  - f2c73ad1-38f9-46a5-92f9-9808c7f3db09
  - 6bb96be5-9807-41dc-a302-42ec44cb8a53
  - 4d534b97-69b2-4dec-b524-7cecdb8202b2
  - f08c73d2-b24f-499c-be6a-5a6bb3d0f83a
  - 21d46a3a-8665-4b16-9362-0e2f129afa00
  - 48ee953b-ffe6-42d8-9017-690ae8139dd8
  - b0996891-8145-4e55-8bd7-34a27d6dbf83
  - 659896d4-3bb6-41b7-93a9-9961bff7e7e2
  - 4583f4c2-3481-485e-9eac-0163126472f8
  - 24424bf8-e34a-4e96-910d-81c9245f577f
  - e204ab32-eb7d-4eef-bfb3-48cb6b45cd67
  - 5b7306ab-3823-4269-a4f2-052bbb9611e8
  - 52ec43a9-35b4-472a-93fe-7f46c1055fd2
  - b84e13ad-fc9a-4248-aaf3-da9865156d7d
  - 07ff292c-c858-4094-a2d5-351d8b057070
  - 198b0a9e-b347-4a60-b6a4-59f7749b49b6
  - 14d199d3-dda4-4b5e-bab3-2dd1855eefd4
  - 4964a412-5e3e-43d1-a52a-659678fc721b
  - e2231854-cbcb-4e74-b2c3-b1e7df2d3483
  - c0824dd6-8aaa-4685-b772-8342919c353e
  - 8e2a4352-fce4-47ee-8a47-bd42dcd44e04
  - c715bbdb-663e-4953-8827-a964902ed151
  - 00e4fb2d-0be5-415e-b68a-bccf1695b913
  - b6b049f6-2708-45db-8003-25d693b1cb2c
  - 5a5c5eb0-0ea8-47f6-b320-0542d4fdbfe3
  - 68577cb2-572a-4b27-bc6a-9c6d1648d99b
  - 6306ec37-4b49-4871-9059-f465dcfcfc6c
  - 69dcacca-1bb0-4c11-bd40-f5e1e42abded
  - 53323ad6-3783-493f-8151-bb2af0b0fbff
  - fff0bc91-d2e9-4c3a-9e89-bad545f25b05
  - f4c3f96f-9615-45d2-9528-90432cb2fd05
  - c4579295-10f3-4e96-8067-3c0b36ede52f
  - 0f90a769-d1c5-4893-b425-8231ce92c973
  - 73cd5ec9-bf6f-4803-9437-78f465bfb38a
  - 0512db46-5eef-4508-a398-c93da2a5e4a9
  - 29135206-c216-496a-9bf4-b3c547681511
  - 3f737efb-c12c-49ed-a2d1-98dbd844bd01
  - f2eb1f37-1b4e-4e3b-b441-de1025c15b7d
  - 8951313d-ac4d-44ea-9ba1-53722daecdd8
  - 7f0c2966-9bbf-4d95-9632-bb063a65f54f
  - 4721df24-13ff-44c4-9ae8-cf5d409ce788
  - 69e8b38b-a989-43f2-9880-0933a25aad21
  - 300667a7-1c0a-42c7-9d09-04e0e4179b0c
  - 61b5773f-cc18-451e-a57a-21154824a247
  - bd515ae6-7af7-4304-ac9d-074e7cba1ed6
  - 14e0abe8-34ea-45bc-957e-949c527b4422
  - ac5f2720-5281-447d-831d-01819c9da632
  - e71db3b5-d499-4df0-8231-3e82817824fb
  - c81cc499-c8ec-4d87-9728-66554c7c2490
  - f360064a-41b6-41b9-97f5-cf6352619381
  - 07d6cb05-61eb-46b5-a668-e7ee66c9e3db
  - 58d6a437-955e-4a06-b433-6cda4e9c0d3f
  - f8f3d8a3-bb73-487a-ac7e-92faf3746243
  - d6a6a599-ffaf-42f0-b1af-bf410b57d69b
  - c513253a-d8c3-43c4-8e48-8e5548c71e01
  - 41ba8b5e-8f07-4aa4-978e-203da3040882
  - 7c6c170a-2815-49d0-9340-0c9b93231981
  - 20630c7c-f3a8-45e3-a8d6-b17dc076cf30
  - 672e7b7d-f90d-4027-8882-572c292c6caa
  - c7165b44-282b-475e-a654-43e5785b16e7
  - 82ecf099-b4df-41c5-850f-32085d587b5b
  - 5ff1911b-c2d0-45ad-a9b2-c54f08b26e60
  - 88cb7f53-4acf-47ab-ac56-deded20cb4ac
  - 5eaf096e-592a-4964-987a-0d5542804f66
  - 8d7264ab-e756-4a29-ae36-865f9c5ddaf9
  - fef3d5e9-a008-4ab7-9e4c-16f44013c6e4
  - 5e58e11f-ef1b-4e1b-b457-6ee1a8163bf8
  - a3dcfc43-f211-411f-86f5-268800d352cd
  - 20ed5ca3-cece-416e-92a5-0c8bf22abb38
  - 8eb9cd30-fb27-4d9d-8734-6fadde763e31
  - e72fd497-eaf0-4d7b-922b-6b91012690e4
  - d3337803-2e37-49b8-ab5a-4edb9ffac58c
  - a1ea20ed-ab67-46f8-a95a-f8ebe38caf91
  - ef25f451-84a6-40b3-9fb5-88925ae682fe
  - 07152fed-8a83-4f6d-9859-4cd350b5c4da
  - 44f73164-5e8c-45e1-bf8f-6c2349a1fe79
  ls7_nbart_geomedian_annual:
  - 2a892724-b4f6-4dd6-88cf-d56d623a3984
  ls7_nbart_tmad_annual:
  - f5860621-25eb-460d-9dff-b72adfdbe7b0
  wofs_albers:
  - 6d811b6c-f39c-4d2d-8cf1-5a9701213002
  - 935a45c8-9fcd-4c67-a8e8-64035c9b85b5
  - 6f884a66-520f-4a25-9ed5-4dcba97890ee
  - dfd917a5-6ebd-4f43-9e1b-5e0d0ef3e9b1
  - 6d2a99e1-a288-4256-9149-cbb0de62cc70
  - 1b01fb34-d05e-4f99-958d-d4057b382851
  - 9dcf22d8-b1ea-458b-aea4-32e5adb0b4b7
  - 779d8353-eda7-4acb-b1da-4a0a5be33a51
  - f49661d3-ca06-4529-9c4c-e9ee2f6fc665
  - 92dfd087-dd82-4071-9426-f31a94fa5b1b
  - 58a0eb6a-bc6e-4abf-ad98-5fe88f5fa5cf
  - 5918c6c5-a554-4044-89f9-b29531e9d8e3
  - 69d4a2a0-44bf-4329-afd5-b3db0a46c7b6
  - 3364ac28-51a8-44e2-9063-6e76c1044a78
  - cf37c029-7a62-411e-a7c7-f8f904915c29
  - 1146bd5e-4861-4165-8388-66074fe75fb7
  - a05996e1-6fd5-442b-955d-685f3ba08de8
  - 356bd26b-fd91-47a0-9571-ed233662a170
  - f85c6d3c-e8ec-46dc-987a-6d02a4a25ec6
  - 58a3d179-450b-41df-b7fa-196dddfc9ed5
  - 4b8dbca8-f37f-4664-ba51-7503b8ffc1a4
  - 3d52bb72-1a69-4f7f-b7f7-c2375d6af7f2
  - 07b17657-7d1d-47f5-bd43-dc112275fe50
  - e3f50add-aee1-4dfd-809b-0c3841ae2133
  - 61c6dbb3-1037-4fa5-bf41-85c2f9a12735
  - 553b0411-70b2-4634-a302-de70cf6b7be0
  - 11d675c9-585d-4e98-9c7c-c346773ff985
  - 96c0764d-4e09-401e-8f42-0ac7aec682e9
  - 70bf013e-1b3a-4327-82e9-276cf245ef30
  - 270c20a1-a075-4a76-9a36-4ef5e4d85d73
  - d4d43394-528e-4a96-ac79-fb716a942c47
  - 3ca0058e-23a4-4ead-b2fa-e274a30a974e
  - 6a97bec8-dd5e-478a-aba7-00ceacf990c1
  - fa7751e8-ca32-4547-be07-6f019d93b142
  - 34b669c7-4721-4b1f-af4f-a30e60febbcf
  - 42d61e07-eb7c-42f8-a0d3-3efc9efb6c52
  - fbccdb5f-c326-490f-9ef5-a72f7e68568b
  - 3977a57d-c6cc-4306-a007-26d027c2f6d8
  - e8d76b78-dbfc-4e75-abea-008fae9908c5
  - dcd91044-dd55-42b4-ac58-18604ef1fcd0
  - 4a133edd-c6d0-4f80-8d66-bcb988d9d33f
  - 134f50d6-dd06-481d-8cad-0676eac2f15a
  - ad295e67-a631-45b5-bd44-cbb3091367a0
  - f1807da7-a7c6-4293-b00b-43e51a3c8554
  - 9a13e060-dd8e-41e9-b97b-5ec526d85ab9
  - 58185a23-e7e4-4007-8f4b-d2ca96d3e994
  - 3c361731-1087-499d-8304-0a867cbb1567
  - dc140ac4-7e7d-4300-9f55-92a61b081513
  - 4cdf1521-97df-4ebc-8c8b-da21d844fb07
  - 177eca18-e411-4ddd-9920-ff10cf95bfc1
  - 56624b32-f590-4d6c-a09e-070f07ae36ca
  - 8a836976-02a5-4159-b47a-9e8d91c28129
  - 588a959f-6ee1-41f8-9dbc-e1cc91631e69
  - 642c40a5-7d42-4dd8-a315-183b21922b66
  - 72408aba-871c-40a3-878c-d4f68eb5d29a
  - e1d561b1-f244-4a23-9dda-691cc64ea931
  - fcb2ddb2-586b-4473-996f-f56527f87880
  - 32f8df91-4653-4e28-ab20-4a845f6a856e
  - 5716f05e-7a9f-4013-8f7f-62241a12e8aa
  - 772d598f-0814-463f-ac72-fbb3568b2e15
  - 6f197bbb-afca-4fe6-8d38-7d5271c008ca
  - 8ad67b4e-3315-4b75-ba3e-ed9858246590
  - ef13eb06-74bf-4022-a94a-7b711d4d96c9
  - 0a0a1c3d-5fdb-4781-ae8e-ff32c41fec74
  - c9fd795b-88ff-4acf-a43d-5218fbdf9506
  - e35931e7-de4e-415c-ab6f-955ab82b0884
  - 80d5b336-04f1-4f7f-9f47-b82c87616ceb
  - df29e2f9-496d-43fb-8b47-52c5e8ec88f4
  - 37df787b-f323-4c00-a243-a2e42b12722b
  - 60eb2829-94c8-4a7f-b9d5-88ff0f40f5dd
  - 5e12efa7-b5fb-4028-98e8-87de8284e31c
  - 97cd59da-8416-4f1d-a1fc-60670a054488
  - 60ed01cc-0bd1-45e2-a29a-682860786dff
  - 47de741c-acea-4826-9b17-b09b0b89aa55
  - 09a8e0a0-2229-41d3-9ff9-a41abfb9f41b
  - 0490c8f4-e924-429c-9146-4abfa57c4b1b
  - b213b887-4b76-4a3f-9020-747637a8d6fa
  - 4eec1802-83e7-459d-8b4f-4671fcb31bf4
  - d9ebca88-b7d9-4001-982d-8e632a476bd4
  - 6b04ac25-b35c-45b4-a5ae-ee9f6d92e658
  - 950eff8f-a3d2-477e-984b-9f7d2493a4eb
  - 4211db9c-0cca-4cdf-a6e1-79ed29044df8
  - abb48ddd-a974-410e-93f7-9a26e0d133f4
  - 64b0d122-2a55-4b9a-a7f4-6ada10c28c01
  - 12cff66f-614d-45f9-b5f3-96d5488b536a
  - 2b88c064-58c4-43da-808d-a37c6182ddbb
  - 07d31b35-ce20-4a0f-9123-3e387f42ffd4
  - feec6742-1aee-4c56-8d7c-b5da4e606f5e
  - 876083e2-fcd5-4323-a180-81f31a6a7aa9
  - c0f6fbb8-9c6e-4313-8457-3264b4ce9c81
  - 89f95bd8-54dc-4c7d-bc53-526b1afdee89
  - 1e29973f-e3d1-4b82-aebc-fe4762aca0be
  - 66fc68bf-c607-4be6-91e3-17977fdde39a
  - 94de3a48-8b7a-4f03-863f-4557b7611f41
  - a33277cb-ca87-43c8-9ac2-4607b5864dc7
  - d1146e8a-a7e6-4364-9f23-16f5eabc5270
  - 4e2f57c7-868f-4fe4-b3ec-dc79b02b92d2
  - 72d2080c-efb3-4a21-a351-c2a18148f6f5
  - cb3cca05-185f-4dab-86c4-7517e7adce18
  - de241fd0-d88e-4f2e-a902-1f32b12e021d
  - 0e098481-f1fa-4eb4-a110-4797b08dff19
  - f599e380-d0e6-40ef-89f0-2fed39431308
  - 02392cc1-56e0-4578-a0e1-d7733652841b
  - 598bd101-ce63-4c86-9e12-bc1588eb2d3d
  - bf9ab476-8a06-4622-a580-b4c162184766
  - b6a27118-3389-4bd3-92c0-ce2da45ce7e1
  - faf4d3d6-913f-4200-800f-599fbaa2310e
  - c74deb81-cbc0-42c1-b43f-f52aaae9b4a6
  - 0fcdacad-6941-4b3a-85c9-2dc57955b1ba
  - 337d4dab-d50b-4cc7-a005-bf7022628ade
  - bce42559-9968-4742-86b7-79e1ac2fbd69
  - f2da00f8-7c69-49c2-998e-ea73da14f710
  - 4972649e-c316-47cd-b8e0-1417e1fa56ba
  - c1f3d472-4622-478e-8bee-b43ef7c71665
  - a79466c4-b638-4a23-9b08-0ef997e01b51
  - 5b6478a6-a064-41ee-9256-2bc7f5e0acdf
  - 0a1a2659-120f-4cc6-b76b-5f8a49f2dc32
  - 32860e7c-239e-4126-abce-62897601a844
  - df70c76a-94e8-49c0-8736-525d05fbf0d7
  - 9adaed55-cbe4-4044-9cda-a01a5e7c4459
  - b8fa3ee5-727a-45bb-9748-fb540ed2138e
  - 0dfea0cf-69d1-4301-9a19-c84ad1e162ab
  - 51a7b115-34b0-4819-8dea-60a2d2f24b21
  - a2ae7e4a-a8a3-4c71-be77-a4f48cb16c24
  - 37b1fb24-ebf1-4310-8686-44dc91218348
  - 16808941-8593-43ca-9414-3e65ff7893e9
  - 38c99ba2-1eeb-4d2a-93ba-bcf0dc564689
  - 6aede888-ee28-42d8-9b13-834a9136722b
  - a616efcf-955c-49e4-a036-417108b996b0
  - 85db94f4-f38a-4f36-b060-b2736f0119b0
  - 137d74d2-38ae-4766-a9ff-11132b18cc93
  - 880d1206-2503-4ef5-ae74-4dc9dcfe8ad2
  - 21056138-e7fd-448c-b2e9-5c2390a3b919
  - 04f90111-1e8f-420d-a20d-035cb9935318
  - f62ca9f4-8c43-4788-a1b8-8b8e144928d9
  - 17e1ad2f-27ed-4e33-bf40-59c6bcb09d40
  - 98e0ae13-f5df-4f48-bcae-523bf54bbf29
  - 760783e4-e142-44b4-bf86-8664bb867120
  - c2cc9fe1-80ca-4ff4-931c-ebcb22fe9321
  - bb015f65-b6cf-4bc1-b8ce-4af62fc35217
  - 0c9c3446-2ba3-4e29-8dc1-6f64e6fc7495
  - 227c39a6-ca77-4e72-b1ac-dd1cd21180b5
  - eab1c0e4-0cfe-432c-b934-b9f719958fd2
  - a18b17f8-043e-4a3c-a173-ac987c79ae60
  - 709b4849-e9a2-4757-a777-fb17b7d7b0b3
  - ff33833b-45af-4628-b26a-cf6e1adfb195
  - f6652cb1-76fd-4e50-ac00-8d0dec42e1ed
  - 26e8552a-23b4-4459-922b-7190eed1126b
  - bf33cdf5-e556-4e7b-ad66-5c80c7bfa228
  - 1707e3c7-81bf-4ee5-a5c6-525429401d03
  - 244b50c7-b6b0-4630-9e0d-3cc0c39fc95b
  - 084f33b3-6ddc-43aa-8439-7ea09727ea40
  - 4b72d55f-216e-482d-babb-7934d0d328ca
  - 7aa225c2-ba4f-4f84-aa2c-6f35f07f0f8d
  - e2465a90-1c7b-486b-9aa4-91d7b06fa7d0
  - 76dff357-2201-439b-87a8-e697df134dfa
  - 039eb8e1-3e1c-4f50-9283-9a9270450c88
  - 2a6267de-3f54-431f-98c7-4e59850999bf
  wofs_annual_summary:
  - 4488b4de-66ac-4a80-96c0-7e5a15fcc003
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2005-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2005-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2005-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2005-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2005-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2005-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2005-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2005-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-23_2005-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2005-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 07:40:57.688089Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
